/* this is a custom CSS stylesheet */

.servic{margin-top:30px}
.servic div{  margin-bottom:15px}
.servic img{ width:100%}
.servic center{padding:15px; background:#f9f9f9; border-bottom:solid 2px #faee21}

#owl-demo .item{background:#F5F5F5;margin:10px 10px 0px;color:#FFF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius: 3px;text-align: center;min-height:328px}
#owl-demo .item center{ padding:5px}
#owl-demo .item img{ display:inline-block !important}
.owl-buttons{ width:100%; text-align:center}
.owl-buttons .owl-prev, .owl-buttons .owl-next{ width:22px; height:22px; background-image:url(arrows.png); background-repeat:no-repeat; text-indent:-100px; overflow:hidden; display:inline-block}
.owl-buttons .owl-next{ background-position:-39px 0}
.owl-buttons .owl-prev{}
